Implosione

  • 5 Risposte
  • 6564 Visite

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

*

Offline andrea1100

  • ****
  • 555
  • 21
  • Temi l'ira di Dio
    • Mostra profilo
Implosione
« il: Novembre 13, 2005, 05:22:13 pm »
perchè su venom implosione è ankora un inca di morte??  ??? ??? :-\
« Ultima modifica: Novembre 13, 2005, 06:46:35 pm da andrea1100 »

*

Offline giol

  • ***
  • 424
  • -2
  • w McDonald's
    • Mostra profilo
Re:Implosione
« Risposta #1 il: Novembre 13, 2005, 05:48:01 pm »
lasciatela così che sennò sto pazzo inizia a fare disastri ;D ;D
spam!!!
(\_/)
(

*

Offline andrea1100

  • ****
  • 555
  • 21
  • Temi l'ira di Dio
    • Mostra profilo
Re:Implosione
« Risposta #2 il: Novembre 13, 2005, 06:23:05 pm »
lasciatela così che sennò sto pazzo inizia a fare disastri ;D ;D
ghghhg ma và  :P
volevo solo vedere se qualcuno sà il perchè...

*

Offline giol

  • ***
  • 424
  • -2
  • w McDonald's
    • Mostra profilo
Re:Implosione
« Risposta #3 il: Novembre 13, 2005, 07:13:04 pm »
l'ignoranza a volte è un bene ;D ;D ;D
spam!!!
(\_/)
(

*

Offline Tero

  • **
  • 51
  • 6
  • Lamer epico e scusa se
    • Mostra profilo
Re:Implosione
« Risposta #4 il: Novembre 21, 2005, 12:24:55 am »
lasciatela così che sennò sto pazzo inizia a fare disastri ;D ;D
ghghhg ma và  :P
volevo solo vedere se qualcuno sà il perchè...


ci sono arrivato!!! Il fatto è dovuto a questo

http://www.scavenger.ch/yabb/index.php?board=45;action=display;threadid=1766

pascal ha aggiornato il gioco alla 1.66 ma con le espansioni installate. nel momento in cui apre aurora x creare le mappe o per apportare modifiche al modulo anche se in alto a destra vede versione 1.66 non è così

me ne sono accorto ieri dopo aver seguito passo passo le indicazioni di pascal. ho aperto il modulo di leanowar (precedentemente creato con gioco base aggiornato alla 1.66) e su certe proprietà degli item mi dava BadStrRef (BadStringReference). il che vuol dire che non le leggeva

il problema l'ho risolto scaricando l'aggiornamento di nwn per il solo gioco base che si trova qui

http://nwn.bioware.com/support/patch_italian.html

l'aggiornamento mediante questo file non interferisce con l'aggiornamento precedentemente scaricato per nwn con espansioni

il tutto perchè sono pignolo






*

Offline andrea1100

  • ****
  • 555
  • 21
  • Temi l'ira di Dio
    • Mostra profilo
Re:Implosione
« Risposta #5 il: Novembre 21, 2005, 08:45:04 am »
lasciatela così che sennò sto pazzo inizia a fare disastri ;D ;D
ghghhg ma và  :P
volevo solo vedere se qualcuno sà il perchè...


ci sono arrivato!!! Il fatto è dovuto a questo

http://www.scavenger.ch/yabb/index.php?board=45;action=display;threadid=1766

pascal ha aggiornato il gioco alla 1.66 ma con le espansioni installate. nel momento in cui apre aurora x creare le mappe o per apportare modifiche al modulo anche se in alto a destra vede versione 1.66 non è così

me ne sono accorto ieri dopo aver seguito passo passo le indicazioni di pascal. ho aperto il modulo di leanowar (precedentemente creato con gioco base aggiornato alla 1.66) e su certe proprietà degli item mi dava BadStrRef (BadStringReference). il che vuol dire che non le leggeva

il problema l'ho risolto scaricando l'aggiornamento di nwn per il solo gioco base che si trova qui

http://nwn.bioware.com/support/patch_italian.html

l'aggiornamento mediante questo file non interferisce con l'aggiornamento precedentemente scaricato per nwn con espansioni

il tutto perchè sono pignolo






grazie  :-* :-*